<?
$aMenuLinks = Array(
	Array(
		"О компании", 
		"/about/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Новости", 
		"/about/news/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Карьера", 
		"/about/career/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		"/about/contacts/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Реквизиты", 
		"/about/requisites/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Прочее", 
		"/general-terms/", 
		Array(), 
		Array(), 
		"" 
	),
	/*
	Array(
		"Отзыв доверенностей", 
		"/revocation/", 
		Array(), 
		Array(), 
		"" 
	),
	*/
);
?>